Subject: Re: [PATCH] ASoC: omap-mcbsp: Fix compilation error due to leftover code

From: Mark Brown <[email-masked]>
Date: Thu, 6 Sep 2012 07:37:22 +0800

On Mon, Sep 03, 2012 at 11:56:21AM +0300, Peter Ujfalusi wrote:

> So how can we resolve this?
> Are you going to rebase or update your 3.7, for-next topic/omap branches on
> mainline so they will contain the mainline patch (d0db84e)?

So, I think I figured out what you're talking about here.  Check -next.
Please if you're going to do stuff like this in future:

 - Talk about the actual code we've got.  It's OK to explain the history
   but it's very important to explain the concrete problem - that was
   missing from your mails (the closest we got was "compilation problem").

 - Discuss changes to what's there, starting off with "let's throw
   everything away" doesn't help with clarity especially with a missing
   problem description.

The problem description is especially critical.